2018-07-16 21:47 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002599BubbleNSqueak[All Projects] Generalpublic2018-05-09 16:42
ReporterPaul Head 
Assigned ToJOTDProject InfoBubble And Squeak (Audiogenic)
http://www.whdload.de/games/BubbleNSqueak.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0002599: Is there anyway that this install could work with a 68000 processor and
DescriptionGameVersion: english,pal,2 disks
SlaveVersion: 1.2 from 27.01.2006

Is there anyway that this install could work with a 68000 processor and Kickstart2? Even when I install using the ECS version of Bubble & Squeak, the WHDLoad error which follows states that a 68020 processor is required. Thanks...
TagsNo tags attached.
MachineA600
CPU68000
CPUSpeed7
ChipSetECS
GFXCardNone
ChipMem2 MB
FastMem2 MB
WorkbenchOS 2.1
KickROM37 - Kick 2.0
KickSoftNone
WHDLoad17
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0006088

JOTD (developer)

I have resumed the work on that one. It has several issues (controller issues)

note ~0006170

JOTD (developer)

fixed the 68000 part, still controller issues to sort out
+Notes

-Issue History
Date Modified Username Field Change
2012-06-15 20:43 administrator New Issue
2012-06-15 20:43 administrator Status new => assigned
2012-06-15 20:43 administrator Assigned To => JOTD
2014-05-06 16:33 JOTD Status assigned => acknowledged
2018-03-03 16:24 JOTD Note Added: 0006088
2018-04-27 22:06 JOTD Status acknowledged => confirmed
2018-04-27 22:06 JOTD Note Added: 0006170
2018-05-09 16:42 JOTD Status confirmed => closed
2018-05-09 16:42 JOTD Resolution open => fixed
+Issue History